@media screen and (max-width:600px) {
	#component_JvUPOdZnwHWy > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:22px !important;
}
#component_utpFEdOsmWfn > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:22px !important;
}
#component_sgfaZcioABJE > DIV > DIV > DIV {
	height:40px !important;
}
#component_DEKajdtiHLJI > DIV > DIV > DIV {
	display:block !important;
	height:40px !important;
}
#component_MEpPjdszTDoS > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:22px !important;
}
#component_ziAFtnaZNfod > DIV > DIV > DIV {
	height:40px !important;
}
#component_zoAFjSutNgCy > DIV > DIV > DIV {
	height:40px !important;
}
#component_qNUaZSPtYBpI > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:22px !important;
}
#component_ykUPEdatDfbI > DIV > DIV > DIV {
	display:none !important;
}
#component_BRAuOSPjsfcy > DIV > DIV > DIV {
	display:none !important;
}
#component_pgAPOwszKWuE > DIV > DIV > DIV {
	display:none !important;
}
#component_EIUPEnGDuCFd > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:22px !important;
}
#component_IZKuERNSeTkt > DIV > DIV > DIV {
	height:40px !important;
}
#component_DbKktdQOoqMS > DIV > DIV > DIV {
	height:40px !important;
}
#component_FmpFZSbETgNy > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:22px !important;
}
#component_JGKkESbTtBnI > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:22px !important;
}
#component_QyKuZSlTaotd > DIV > DIV > DIV > A {
	text-align:left !important;
}
#component_QyKuZSlTaotd > DIV > DIV > DIV {
	text-align:center !important;
}
#component_tEfPOmseKNkZ > DIV > DIV > DIV {
	text-align:center !important;
}
}